#### 3.16.5 Command line options ¶

The following table summarizes all `pop3d` command line options.

`-d[number]`
`--daemon[=number]`

  Run in standalone mode. An optional number specifies the maximum number of child processes allowed to run simultaneously. When it is omitted, it defaults to 10 processes. Please note, that there should be no whitespace between the `-d` and its parameter.

`-i`
`--inetd`

  Run in inetd mode.

`--foreground`

  Remain in foreground.

The Mailutils common options are also understood. See Options That are Common for All Utilities..